/** 业务领域、业务类型、人员组、活动类型、活动预置数据重置及变更 */
-- 业务领域
 DELETE FROM T_HBSS_HRBUSINESSFIELD_L WHERE FID IN(SELECT FID FROM T_HBSS_HRBUSINESSFIELD WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_HRBUSINESSFIELD WHERE FISSYSPRESET = '1';
 DELETE FROM T_HBSS_HRBUSINESSFIELD WHERE fid=1010;
 INSERT INTO T_HBSS_HRBUSINESSFIELD(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription,ffullname)
 VALUES(1010,'1010_S','C',1,{ts'2022-03-30 10:36:21'},1,{ts'2022-03-30 10:36:22'},'1',1010,0,null,0,'1','组织发展',' ','  ',' ');
 DELETE FROM T_HBSS_HRBUSINESSFIELD WHERE fid=1030;
 INSERT INTO T_HBSS_HRBUSINESSFIELD(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription,ffullname)
 VALUES(1030,'1030_S','C',1,{ts'2022-03-30 10:36:22'},1,{ts'2022-03-30 10:36:22'},'1',1030,0,null,0,'1','核心人力',' ','  ',' ');
 DELETE FROM T_HBSS_HRBUSINESSFIELD WHERE fid=1080;
 INSERT INTO T_HBSS_HRBUSINESSFIELD(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription,ffullname)
 VALUES(1080,'1080_S','C',1,{ts'2022-03-30 10:36:22'},1,{ts'2022-03-30 10:36:22'},'1',1080,0,null,0,'1','基础服务',' ','  ',' ');
 DELETE FROM T_HBSS_HRBUSINESSFIELD WHERE fid=1070;
 INSERT INTO T_HBSS_HRBUSINESSFIELD(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription,ffullname)
 VALUES(1070,'1070_S','C',1,{ts'2022-03-30 10:36:22'},1,{ts'2022-03-30 10:36:22'},'1',1070,0,null,0,'1','薪酬福利',' ','  ',' ');
 DELETE FROM T_HBSS_HRBUSINESSFIELD_L WHERE FPKID='2BEK1V2O/U71';
 INSERT INTO T_HBSS_HRBUSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,ffullname)
 VALUES('2BEK1V2O/U71',1010,'zh_CN','组织发展',' ','  ',' '); 
 DELETE FROM T_HBSS_HRBUSINESSFIELD_L WHERE FPKID='2BEK1VZ4D=JP';
 INSERT INTO T_HBSS_HRBUSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,ffullname)
 VALUES('2BEK1VZ4D=JP',1030,'zh_CN','核心人力',' ','  ',' ');  
 DELETE FROM T_HBSS_HRBUSINESSFIELD_L WHERE FPKID='2BEK1VZ4D=JT';
 INSERT INTO T_HBSS_HRBUSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,ffullname)
 VALUES('2BEK1VZ4D=JT',1070,'zh_CN','薪酬福利',' ','  ',' ');
 DELETE FROM T_HBSS_HRBUSINESSFIELD_L WHERE FPKID='2BEK1VZ4D=JU';
 INSERT INTO T_HBSS_HRBUSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,ffullname)
 VALUES('2BEK1VZ4D=JU',1080,'zh_CN','基础服务',' ','  ',' '); 
 /**
 DELETE FROM T_HBSS_HRBUSINESSFIELD WHERE fid=1040;
 INSERT INTO T_HBSS_HRBUSINESSFIELD(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription,ffullname)
 VALUES(1040,'1040_S','C',1,{ts'2022-03-30 10:36:22'},1,{ts'2022-03-30 10:36:22'},'1',1040,0,null,0,'1','工时与假勤',' ','  ',' ');
 DELETE FROM T_HBSS_HRBUSINESSFIELD WHERE fid=1060;
 INSERT INTO T_HBSS_HRBUSINESSFIELD(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription,ffullname)
 VALUES(1060,'1060_S','C',1,{ts'2022-03-30 10:36:22'},1,{ts'2022-03-30 10:36:22'},'1',1060,0,null,0,'1','人才发展',' ','  ',' ');
 DELETE FROM T_HBSS_HRBUSINESSFIELD WHERE fid=1050;
 INSERT INTO T_HBSS_HRBUSINESSFIELD(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription,ffullname)
 VALUES(1050,'1050_S','C',1,{ts'2022-03-30 10:36:22'},1,{ts'2022-03-30 10:36:22'},'1',1050,0,null,0,'1','个人绩效',' ','  ',' ');
 DELETE FROM T_HBSS_HRBUSINESSFIELD WHERE fid=1020;
 INSERT INTO T_HBSS_HRBUSINESSFIELD(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription,ffullname)
 VALUES(1020,'1020_S','C',1,{ts'2022-03-30 10:36:22'},1,{ts'2022-03-30 10:36:22'},'1',1020,0,null,0,'1','人才供应',' ','  ',' ');
 DELETE FROM T_HBSS_HRBUSINESSFIELD_L WHERE FPKID='2BEK1VZ4D=JO';
 INSERT INTO T_HBSS_HRBUSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,ffullname)
 VALUES('2BEK1VZ4D=JO',1020,'zh_CN','人才供应',' ','  ',' ');
 DELETE FROM T_HBSS_HRBUSINESSFIELD_L WHERE FPKID='2BEK1VZ4D=JQ';
 INSERT INTO T_HBSS_HRBUSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,ffullname)
 VALUES('2BEK1VZ4D=JQ',1040,'zh_CN','工时与假勤',' ','  ',' ');
 DELETE FROM T_HBSS_HRBUSINESSFIELD_L WHERE FPKID='2BEK1VZ4D=JR';
 INSERT INTO T_HBSS_HRBUSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,ffullname)
 VALUES('2BEK1VZ4D=JR',1050,'zh_CN','个人绩效',' ','  ',' ');
 DELETE FROM T_HBSS_HRBUSINESSFIELD_L WHERE FPKID='2BEK1VZ4D=JS';
 INSERT INTO T_HBSS_HRBUSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,ffullname)
 VALUES('2BEK1VZ4D=JS',1060,'zh_CN','人才发展',' ','  ',' ');
  */

-- 业务类型
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FID IN(SELECT FID FROM T_HBSS_BUSSINESSFIELD WHERE FISSYSPRESET = '1');
--  DELETE FROM T_HBSS_BUSSINESSFIELD WHERE FISSYSPRESET = '1';
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=101010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(101010,'101010_S',1,{ts'2022-03-30 11:10:39'},1,{ts'2022-03-30 11:11:13'},'1','C',0,null,0,'1',101010,21,1010,'组织规划',' ','  ',0);
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=103010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(103010,'103010_S',1,{ts'2022-03-30 11:33:13'},1,{ts'2022-03-30 11:33:32'},'1','C',0,null,0,'1',103010,25,1030,'人事业务',' ','  ',0); 
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=107010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(107010,'107010_S',1,{ts'2022-03-30 11:59:26'},1,{ts'2022-03-30 11:59:49'},'1','C',0,null,0,'1',107010,29,1070,'算发薪管理',' ','  ',0);
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=107030;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(107030,'107030_S',1,{ts'2022-03-30 13:54:35'},1,{ts'2022-03-30 13:54:59'},'1','C',0,null,0,'1',107030,30,1070,'个税管理',' ','  ',0);
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=108010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(108010,'108010_S',1,{ts'2022-03-30 13:56:31'},1,{ts'2022-03-30 13:56:52'},'1','C',0,null,0,'1',108010,11,1080,'基础服务',' ','  ',0);
 
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BENBPGEX2L7';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BENBPGEX2L7',101010,'zh_CN','组织规划',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BENBPGEX2L8';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BENBPGEX2L8',101010,'zh_TW','組織規劃',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEPFJW/A=68';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BEPFJW/A=68',103010,'zh_CN','人事业务',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEPFJW/A=69';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BEPFJW/A=69',103010,'zh_TW','人事業務',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BERXXSA4E+D';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BERXXSA4E+D',107010,'zh_CN','算发薪管理',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BERXXSA4E+E';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BERXXSA4E+E',107010,'zh_TW','算發薪管理',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BF0RBFS+H+3';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BF0RBFS+H+3',107030,'zh_CN','个税管理',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BF0RBFS+H+4';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BF0RBFS+H+4',107030,'zh_TW','個稅管理',' ','  '); 
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BF0Y7H8H6O1';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BF0Y7H8H6O1',108010,'zh_CN','基础服务',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BF0Y7H8H6O2';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BF0Y7H8H6O2',108010,'zh_TW','基礎服務',' ','  '); 
  
 /** 
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=107020;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(107020,'107020_S',1,{ts'2022-03-30 12:00:24'},1,{ts'2022-03-30 12:00:47'},'1','C',0,null,0,'1',107020,28,1070,'定调薪管理',' ','  ',0);
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=104020;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(104020,'104020_S',1,{ts'2022-03-30 11:34:53'},1,{ts'2022-03-30 11:35:36'},'1','C',0,null,0,'1',104020,39,1040,'假期管理',' ','  ',0);
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=102010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(102010,'102010_S',1,{ts'2022-03-30 11:29:12'},1,{ts'2022-03-30 11:31:29'},'1','C',0,null,0,'1',102010,24,1020,'组织招聘',' ','  ',0);
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=104010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(104010,'104010_S',1,{ts'2022-03-30 11:34:00'},1,{ts'2022-03-30 11:34:25'},'1','C',0,null,0,'1',104010,26,1040,'考勤管理',' ','  ',0);
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=105010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(105010,'105010_S',1,{ts'2022-03-30 11:36:04'},1,{ts'2022-03-30 11:54:27'},'1','C',0,null,0,'1',105010,36,1050,'绩效考核',' ','  ',0);
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=101020;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(101020,'101020_S',1,{ts'2022-03-30 11:28:41'},1,{ts'2022-03-30 11:29:10'},'1','C',0,null,0,'1',101020,23,1010,'人力编制',' ','  ',0);
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=106010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(106010,'106010_S',1,{ts'2022-03-30 11:54:56'},1,{ts'2022-03-30 11:58:18'},'1','C',0,null,0,'1',106010,34,1060,'人才管理',' ','  ',0);
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=107040;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(107040,'107040_S',1,{ts'2022-03-30 13:55:34'},1,{ts'2022-03-30 13:56:00'},'1','C',0,null,0,'1',107040,38,1070,'人力成本',' ','  ',0);
 
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE FID = 107050;
 INSERT INTO T_HBSS_BUSSINESSFIELD(FID,FISSYSPRESET,FDISABLEDATE,FSIMPLENAME,FDESCRIPTION,FMASTERID,FSTATUS,
 FCONTROLFUNTYPEID,FNUMBER,FNAME,FINDEX,FCREATETIME,FBUSINESSFIELDID,FBUSSINESSOBJECTID,FMODIFIERID,FENABLE,
 FMODIFYTIME,FCREATORID,FDISABLERID) VALUES (107050,'0',NULL,' ','  ',107050,'C',31,'107050_S','社保公积金',0,{ts'2022-05-19  00:00:00'},1070,0,1285511430891740160,'1',{ts'2022-05-19  00:00:00'},1285511430891740160,0); 

 
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEP0HOHQ0Z7';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BEP0HOHQ0Z7',101020,'zh_CN','人力编制',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEP0HOHQ0Z8';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BEP0HOHQ0Z8',101020,'zh_TW','人力編製',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEP90D766H+';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BEP90D766H+',102010,'zh_TW','組織招聘',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEP90D766GZ';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BEP90D766GZ',102010,'zh_CN','组织招聘',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEPITEZNM1C';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BEPITEZNM1C',104010,'zh_CN','考勤管理',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEPITEZNM1D';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BEPITEZNM1D',104010,'zh_TW','考勤管理',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BERE909LJRJ';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BERE909LJRJ',105010,'zh_CN','绩效考核',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BERE909LJRK';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BERE909LJRK',105010,'zh_TW','績效考核',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BERSC0GJWFA';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BERSC0GJWFA',106010,'zh_CN','人才管理',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BERSC0GJWFB';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BERSC0GJWFB',106010,'zh_TW','人才管理',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEPN4OFU6PI';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BEPN4OFU6PI',104020,'zh_CN','假期管理',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEPN4OFU6PJ';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BEPN4OFU6PJ',104020,'zh_TW','假期管理',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BES/FRIJ3DE';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BES/FRIJ3DE',107020,'zh_CN','定调薪管理',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BES/FRIJ3DF';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BES/FRIJ3DF',107020,'zh_TW','定調薪管理',' ','  '); 
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BF0V0MITVVF';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BF0V0MITVVF',107040,'zh_CN','人力成本',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BF0V0MITVVG';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BF0V0MITVVG',107040,'zh_TW','人力成本',' ','  '); 
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID = '2FWXY9CTJ+WG';
INSERT INTO T_HBSS_BUSSINESSFIELD_L(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (107050,
'2FWXY9CTJ+WG','zh_CN',' ','  ','社保公积金'); 
DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID = '2FWXY9CTJ+WH';
INSERT INTO T_HBSS_BUSSINESSFIELD_L(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (107050,
'2FWXY9CTJ+WH','zh_TW',' ','  ','社保公積金'); 

 */
 
 -- 人员组  屏蔽预置数据的所有清理清理
--  DELETE FROM T_HBSS_EMPGROUP_L WHERE FID IN(SELECT FID FROM T_HBSS_EMPGROUP WHERE FISSYSPRESET = '1');
--  DELETE FROM T_HBSS_EMPGROUP WHERE FISSYSPRESET = '1';
 DELETE FROM T_HBSS_EMPGROUP WHERE fid=1010;
 INSERT INTO T_HBSS_EMPGROUP(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fbussinessfield,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-03-24 16:00:57'},1,{ts'2022-03-30 14:25:20'},'1','C',0,null,0,'1',1010,100000,100000,100000,' ',103010,'默认人事人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP WHERE fid=1030;
 INSERT INTO T_HBSS_EMPGROUP(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fbussinessfield,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-03-24 16:01:40'},1,{ts'2022-03-30 14:25:37'},'1','C',0,null,0,'1',1030,100000,100000,100000,' ',107010,'默认计薪人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP WHERE fid=1040;
 INSERT INTO T_HBSS_EMPGROUP(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fbussinessfield,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-03-24 16:02:04'},1,{ts'2022-03-30 14:25:45'},'1','C',0,null,0,'1',1040,100000,100000,100000,' ',107030,'默认个税人员组',' ','  ');
 
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI30=9P36E';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI30=9P36E',1010,'zh_CN','默认人事人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI30=9P36F';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI30=9P36F',1010,'zh_TW','默認人事人員組',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI5JVWOVX1';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI5JVWOVX1',1030,'zh_CN','默认计薪人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI5JVWOVX2';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI5JVWOVX2',1030,'zh_TW','默認計薪人員組',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI6TGUPJ4H';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI6TGUPJ4H',1040,'zh_CN','默认个税人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI6TGUPJ4I';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI6TGUPJ4I',1040,'zh_TW','默認個稅人員組',' ','  ');
 
 /**
 DELETE FROM T_HBSS_EMPGROUP WHERE fid=1020;
 INSERT INTO T_HBSS_EMPGROUP(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fbussinessfield,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-03-24 16:01:20'},1,{ts'2022-03-30 14:25:29'},'1','C',0,null,0,'1',1020,100000,100000,100000,' ',107020,'默认薪酬管理人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP WHERE fid=1050;
 INSERT INTO T_HBSS_EMPGROUP(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fbussinessfield,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-03-24 16:02:21'},1,{ts'2022-03-30 14:25:53'},'1','C',0,null,0,'1',1050,100000,100000,100000,' ',106010,'默认人才管理人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP WHERE fid=1060;
 INSERT INTO T_HBSS_EMPGROUP(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fbussinessfield,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2022-03-24 16:02:36'},1,{ts'2022-03-30 14:26:00'},'1','C',0,null,0,'1',1060,100000,100000,100000,' ',104010,'默认考勤人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP WHERE fid=1070;
 INSERT INTO T_HBSS_EMPGROUP(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fbussinessfield,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2022-03-24 16:02:56'},1,{ts'2022-03-30 14:26:09'},'1','C',0,null,0,'1',1070,100000,100000,100000,' ',104020,'默认假期人员组',' ','  ');

 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI4=C5IXLU';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI4=C5IXLU',1020,'zh_CN','默认薪酬管理人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI4=C5IXLV';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI4=C5IXLV',1020,'zh_TW','默認薪酬管理人員組',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI7RE3JB9L';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI7RE3JB9L',1050,'zh_CN','默认人才管理人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI7RE3JB9M';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI7RE3JB9M',1050,'zh_TW','默認人才管理人員組',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI8YYPSPZA';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI8YYPSPZA',1060,'zh_CN','默认考勤人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI8YYPSPZB';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI8YYPSPZB',1060,'zh_TW','默認考勤人員組',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI9YJ93+AE';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI9YJ93+AE',1070,'zh_CN','默认假期人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI9YJ93+AF';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI9YJ93+AF',1070,'zh_TW','默認假期人員組',' ','  ');  
  */
